FarsiNews Search.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 17534
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 14 2006 12:00AM
Updated: Apr 17 2006 10:41PM
Credit: amin emami is credited with the discovery of this vulnerability.
Vulnerable: FarsiNews FarsiNews 2.5.3
FarsiNews FarsiNews 2.5
FarsiNews FarsiNews 2.1 Beta2
FarsiNews FarsiNews 2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus